## moonshot-ui 0.7.1

=== debian/changelog ===
moonshot-ui (0.7.1-1~ubuntu14.04.2) trusty-backports; urgency=medium

  * Relax breaks relationship between moonshot-ui and libmoonshot1

 -- Sam Hartman <hartmans@debian.org>  Thu, 02 Apr 2015 15:30:09 +0000

moonshot-ui (0.7.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1439215)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 14 Apr 2015 12:40:39 +0200

moonshot-ui (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Move dbus launch script to libmoonshot1
  * Because the dbus interface between moonshot-ui and libmoonshot1 may
    not be entirely stable, create versioned dependency.
  * Initial upload to Debian, Closes: #760411

 -- Sam Hartman <hartmans@debian.org>  Wed, 03 Sep 2014 15:34:52 -0400

moonshot-ui (0.7-2) unstable; urgency=medium

  * Depend on dbus-x11 for dbus-launch

 -- Sam Hartman <hartmans@debian.org>  Fri, 23 May 2014 10:20:03 -0400

moonshot-ui (0.7-1) unstable; urgency=medium

  * New upstream version

 -- Sam Hartman <hartmans@debian.org>  Mon, 19 May 2014 21:23:49 -0400

moonshot-ui (0.6-8) unstable; urgency=low

  * Update handling of requests containing passwords and avoid duplicate
    identity

 -- Sam Hartman <hartmans@debian.org>  Wed, 13 Nov 2013 22:33:52 -0500

moonshot-ui (0.6-7) unstable; urgency=low

  * Merge in upstream support for flatstore-users

 -- Sam Hartman <hartmans@debian.org>  Tue, 29 Oct 2013 17:59:42 -0400

moonshot-ui (0.6-6) unstable; urgency=low

  * Merge upstream bug fixes

 -- Sam Hartman <hartmans@debian.org>  Tue, 29 Oct 2013 10:38:05 -0400

moonshot-ui (0.6-5) unstable; urgency=low

  * Install default identity example

 -- Sam Hartman <hartmans@debian.org>  Thu, 10 Oct 2013 10:29:54 -0400

moonshot-ui (0.6-4) unstable; urgency=low

  * Add debug info package

 -- Sam Hartman <hartmans@debian.org>  Thu, 10 Oct 2013 10:28:35 -0400

moonshot-ui (0.6-3) unstable; urgency=low

  * Include gnome keyring and moonshot-webp fixes

 -- Sam Hartman <hartmans@debian.org>  Tue, 08 Oct 2013 09:09:38 -0400

moonshot-ui (0.6-2) UNRELEASED; urgency=low

  * New upstream version
  * Increment shlibs version for libmoonshot

 -- Sam Hartman <hartmans@debian.org>  Thu, 03 Oct 2013 15:51:10 -0400

moonshot-ui (0.5+20130510-1.1) UNRELEASED; urgency=low

  * New upstream version
  * Fix headless add identity cards
  * 

 -- Kevin Wasserman <krwasserman@painless-security.com>  Thu, 16 May 2013 13:40:12 -0400

moonshot-ui (0.5+20130510-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@debian.org>  Fri, 10 May 2013 14:46:01 -0400

moonshot-ui (0.5+20130429-3) unstable; urgency=low

  * Fix assertion on no identities

 -- Sam Hartman <hartmans@debian.org>  Tue, 30 Apr 2013 18:06:05 -0400

moonshot-ui (0.5+20130429-2) unstable; urgency=low

  * Updates to fix assertion failure

 -- Sam Hartman <hartmans@debian.org>  Tue, 30 Apr 2013 18:05:21 -0400

moonshot-ui (0.5+20130429-1) unstable; urgency=low

  * New Upstream version

 -- Sam Hartman <hartmans@debian.org>  Mon, 29 Apr 2013 14:58:00 -0400

moonshot-ui (0.5+20130421-2) unstable; urgency=low

  * New upstream version
  * Fix service removal
  * Fix bogus identities
  * Upstream version
  * Upstream version

 -- Sam Hartman <hartmans@debian.org>  Sun, 21 Apr 2013 13:49:09 -0400

moonshot-ui (0.5+20130326-1) UNRELEASED; urgency=low

  * New upstream version
  * Fixes headless operation

 -- Sam Hartman <hartmans@debian.org>  Tue, 26 Mar 2013 12:51:47 -0400

moonshot-ui (0.0.2+20130319-1) unstable; urgency=low

  * Merge in upstream changes
  * Script for auto dbus launch in headless

 -- Sam Hartman <hartmans@debian.org>  Tue, 19 Mar 2013 10:45:15 -0400

moonshot-ui (0.0.2+20120131-2) unstable; urgency=low

  * Update from master branch

 -- Sam Hartman <hartmans@project-moonshot.org>  Fri, 18 May 2012 20:49:17 -0400

moonshot-ui (0.0.2+20120131-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@project-moonshot.org>  Tue, 31 Jan 2012 16:33:48 -0500

moonshot-ui (0.0.2+20120119-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@project-moonshot.org>  Thu, 19 Jan 2012 10:46:01 -0500

moonshot-ui (0.0.2+20120117-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@project-moonshot.org>  Tue, 17 Jan 2012 18:06:50 -0500

moonshot-ui (0.0.2+20110913-2) unstable; urgency=low

  * Fix shared libraries

 -- Sam Hartman <hartmans@project-moonshot.org>  Tue, 13 Sep 2011 10:52:47 -0400

moonshot-ui (0.0.2+20110913-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@project-moonshot.org>  Tue, 13 Sep 2011 08:41:37 -0400

moonshot-ui (0.0.2+20110704-1) unstable; urgency=low

  * New Upstream version

 -- Sam Hartman <hartmans@debian.org>  Mon, 04 Jul 2011 06:16:04 -0400

moonshot-ui (0.0.2+20110621-1) unstable; urgency=low

  * New Upstream release

 -- Sam Hartman <hartmans@debian.org>  Mon, 13 Jun 2011 08:06:34 -0400

moonshot-ui (0.0.1+20110504-1) unstable; urgency=low

  * Initial release

 -- Sam Hartman <hartmans@debian.org>  Wed, 04 May 2011 13:28:57 -0400
