=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,7 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=moonshot-ui-dbg
+override_dh_auto_build:
+	# force valac run
+	rm *.stamp 2>/dev/null ||true
+	dh_auto_build
