## moonshot-ui 1.0.3

=== debian/changelog ===
moonshot-ui (1.0.3-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:08 +0000

moonshot-ui (1.0.3-2) experimental; urgency=medium

  * Upload to debian experimental, Closes: #864957

 -- Sam Hartman <hartmans@debian.org>  Sun, 09 Jul 2017 16:20:36 -0400

moonshot-ui (1.0.3-1) unstable; urgency=medium

  * Various stability fixes.

 -- Painless Security <build@painless-security.com>  Tue, 30 May 2017 18:31:00 -0400

moonshot-ui (1.0.2-2) unstable; urgency=medium

  * Updated changelog

 -- Painless Security <build@painless-security.com>  Sat, 11 Feb 2017 15:00:00 -0400

moonshot-ui (1.0.2-1) unstable; urgency=medium

  * Updated changelog

 -- Dan Breslau <dbreslau@painless-security.com>  Mon, 31 Oct 2016 18:37:21 -0400

moonshot-ui (1.0.0-1) unstable; urgency=medium

  * UI has been redesigned
  * moonshot now asks user to confirm the server's fingerprint if none is configured,
    or warns if mismatch.

 -- Dan Breslau <dbreslau@painless-security.com>  Mon, 31 Oct 2016 15:14:23 -0400
