=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: moonshot-ui
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Build-Depends: debhelper (>= 9), 
     libatk1.0-dev (>= 1.20), libglib2.0-dev, libgtk2.0-dev,
         gettext, autotools-dev, libdbus-glib-1-dev, desktop-file-utils, libgee-0.8-dev|libgee-dev, autopoint, autoconf, autotools-dev, automake, libtool,
- dh-autoreconf, valac, libgnome-keyring-dev
+ dh-autoreconf, valac, libgnome-keyring-dev, libssl-dev
 Standards-Version: 3.9.5
 Homepage: http://www.project-moonshot.org/
 Vcs-Git: http://www.project-moonshot.org/git/moonshot-ui.git
