## moonshot-ui 1.1.0+libsecret~1

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~1) unstable; urgency=medium

  * New upstream release
  * Patch to use libsecret rather than gnome-keyring, Closes: #867945
  * For now marking as a debian native version.  There is no good source
    of upstream tarballs, and upstream has work split against several git
    repos that are somewhat divergent.  Right now, maintaining this
    package requires maximum agility at the git layer, and dealing with
    all the tarballs was significantly demotivating me to work on this.
    Will move to quilt once upstream settles out to a well defined release
    process again.
  * Upgrade standards version; no changes and I think I got everything critical

 -- Sam Hartman <hartmans@debian.org>  Sun, 23 Dec 2018 09:29:22 -0500
