## moonshot-ui 1.1.0+libsecret~1ubuntu1

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~1ubuntu1) disco; urgency=medium

  * Fix build with vala 0.43.x

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 21 Feb 2019 20:46:48 +0100
