## moonshot-ui 1.1.0+libsecret~1+nmu1

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:07:22 +0800
