## moonshot-ui 1.1.0+libsecret~2

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~2) unstable; urgency=medium

  * In libmoonshot.vapi, array declarations go with the type not the
    parameter name, Closes: #952054
  * Fix constructor type of keyring store base

 -- Sam Hartman <hartmans@debian.org>  Sat, 28 Mar 2020 11:54:23 -0400
