=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: moonshot-ui
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper (>= 9), 
-    libatk1.0-dev (>= 1.20), libglib2.0-dev, libgtk2.0-dev,
-        gettext, autotools-dev, libdbus-glib-1-dev, desktop-file-utils, libgee-0.8-dev|libgee-dev, autopoint, autoconf, autotools-dev, automake, libtool,
- dh-autoreconf, valac, libgnome-keyring-dev, libssl-dev
-Standards-Version: 3.9.5
+Maintainer: Sam Hartman <hartmans@debian.org>
+Build-Depends: debhelper (>= 11), 
+    libatk1.0-dev (>= 1.20), libglib2.0-dev, libgtk-3-dev,
+        gettext, autotools-dev, desktop-file-utils, libgee-0.8-dev|libgee-dev, autopoint, autoconf, autotools-dev, automake, libtool,
+ dh-autoreconf, valac, libsecret-1-dev, libssl-dev
+Standards-Version: 4.2.1
 Homepage: http://www.project-moonshot.org/
-Vcs-Git: http://www.project-moonshot.org/git/moonshot-ui.git
+#Vcs-Git: http://www.project-moonshot.org/git/moonshot-ui.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/moonshot-ui.git;a=summary
 
 Package: moonshot-ui
@@ -23,15 +22,6 @@
  This package provides a service to manage the local identity store
  and to select which identity is used with a given service.
 
-Package: moonshot-ui-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, moonshot-ui|libmoonshot1
-Description: Moonshot Identity Selector Debug Symbols
- Project moonshot provides federated authentication using EAP, RADIUS
- and SAML to applications beyond the web platform.  This package
- includes debugging symbols.
 
 Package: moonshot-ui-dev
 Architecture: any
