=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@  --with autoreconf
 
 override_dh_strip:
-	dh_strip --dbg-package=moonshot-ui-dbg
+	dh_strip --dbgsym-migration="moonshot-ui-dbg (<< 1.1)"
 override_dh_auto_build:
 	# force valac run
 	rm *.stamp 2>/dev/null ||true
