## moonshot-ui 1.1.0+libsecret~2build1

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:13:14 +0100
