## moonshot-ui 1.1.0+libsecret~2ubuntu1

=== debian/changelog ===
moonshot-ui (1.1.0+libsecret~2ubuntu1) noble; urgency=medium

  * Fix implicit declarations (LP: #2060872)
    - add missing #include <gio/gio.h> for g_type_init()
    - add missing #include <unistd.h> for getuid()

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 11 Apr 2024 12:41:52 -0400

moonshot-ui (1.1.0+libsecret~2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:09:00 +0000

moonshot-ui (1.1.0+libsecret~2build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:01:51 +0000
