=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: moonshot-ui
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Build-Depends: debhelper (>= 11), 
     libatk1.0-dev (>= 1.20), libglib2.0-dev, libgtk-3-dev,
         gettext, autotools-dev, desktop-file-utils, libgee-0.8-dev|libgee-dev, autopoint, autoconf, autotools-dev, automake, libtool,
